div.pesquisar label{
	color:#606060;
	margin:5px 0;
	display:block;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:-1px;
}
div.pesquisar ul{
	margin:0;
	padding:0;
}

/* Cidade */
div#cidade_container{
	position:absolute;
	width:400px;
	background-color:#D5D5D5;
	height:128px;
	margin-top:-18px;
	padding:0 10px;
	font-size:14px;
	text-align:left;
	max-height:200px;
	overflow:auto;
	color:#003D7D;
	background:url(../../ows-img/template/select-bck-cidades-div.png) no-repeat;
}
div#cidade_container ul li.selected{color:#000;}
div#cidade_container ul li{
  list-style-type:none;
  display:block;
  padding:9px 0px;
  cursor:pointer;
}
input#cidade_input{
	margin: 0px 5px 10px 0px;
	padding:6px 8px;
	width: 153px; 
	display : block;
	text-align:left; 
	background:url(../../ows-img/template/select-bck-cidades.png) no-repeat;
	height:24px;
	cursor: pointer;
	color:#003C7B;
	border:0;
	font-size:18px;
	letter-spacing:-1px;
}
.cidade-ativo{background:url(../../ows-img/template/select-bck-cidades-hover.png) no-repeat !important;}
.nivel-ativo{background:url(../../ows-img/template/select-bck-nivel-hover.png) no-repeat !important;}
.area-ativo{background:url(../../ows-img/template/select-bck-area-hover.png) no-repeat !important;}

/* Nivel */
div#nivel_container{
	position:absolute;
	width:400px;
	background-color:#D5D5D5;
	height:100px;
	margin-top:-18px;
	padding:0 10px;
	font-size:14px;
	text-align:left;
	max-height:200px;
	overflow:auto;
	color:#003D7D;
	background:url(../../ows-img/template/select-bck-nivel-div.png) no-repeat;
}
div#nivel_container ul li.selected{color:#000;}
div#nivel_container ul li{
  list-style-type:none;
  display:block;
  padding:9px 0px;
  cursor:pointer;
}
input#nivel_input{
	margin: 0px 5px 10px 0px;
	padding:6px 8px;
	width: 394px; 
	display : block;
	text-align:left; 
	background:url(../../ows-img/template/select-bck-nivel.png) no-repeat;
	height:24px;
	cursor: pointer;
	color:#003C7B;
	border:0;
	font-size:18px;
	letter-spacing:-1px;
}

/* Area */
div#area_container{
	position:absolute;
	width:400px;
	background-color:#D5D5D5;
	height:191px;
	margin-top:-18px;
	padding:0 10px;
	font-size:14px;
	text-align:left;
	max-height:200px;
	overflow:auto;
	color:#003D7D;
	background:url(../../ows-img/template/select-bck-area-div.png) no-repeat;
}
div#area_container ul li.selected{color:#000;}
div#area_container ul li{
  list-style-type:none;
  display:block;
  padding:9px 0px;
  cursor:pointer;
}
input#area_input{
	margin: 0px 5px 10px 0px;
	padding:6px 8px;
	width: 240px; 
	display : block;
	text-align:left; 
	background:url(../../ows-img/template/select-bck-area.png) no-repeat;
	height:24px;
	cursor: pointer;
	color:#003C7B;
	border:0;
	font-size:18px;
	letter-spacing:-1px;
}
